Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
justcdr
Hangin' Around


Joined: Mar 08, 2005
Posts: 48

PostPosted: Sun Apr 29, 2007 3:16 am Reply with quote

using raven nuke
btw how do you know what version of raven nuke are u using ? i think im using version 2

ever since i updated to the latest version of NukeSentinel 2.5.07, im unable to ban ip address, it goes thru enter ip and user id etc. but it doesn't add it to the ban list

and the ban list there is nothing on it Question
 
View user's profile Send private message
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Sun Apr 29, 2007 9:06 am Reply with quote

in your database, look in the nuke_config table, clear at the right hand side should tell you version #
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
justcdr
PostPosted: Sun Apr 29, 2007 12:04 pm Reply with quote

version rnv2.02.02
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Mon Apr 30, 2007 5:41 am Reply with quote

Sounds like you may not have upgraded the database correctly. My suggestion is to un-install and re-install the NukeSentinel(tm) tables using its installer. Yes, you will have to reconfigure it a bit, but this will NOT touch your .htaccess and .staccess files, so that is a good thing.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
justcdr
PostPosted: Mon Apr 30, 2007 6:36 am Reply with quote

ok ill try that
NukeSentinel[tm] v2.5.06 - Full Version
is this the one i need ?
 
montego
PostPosted: Mon Apr 30, 2007 6:43 am Reply with quote

No, the latest is 2.5.07 - Full Version.
 
justcdr
PostPosted: Mon Apr 30, 2007 10:26 am Reply with quote

thx seems to be working now Smile
 
montego
PostPosted: Mon Apr 30, 2007 5:47 pm Reply with quote

Dance-Y
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©